Showroom iPhone

Discussion in 'Jailbreaks and iOS Hacks' started by jerbearpig, Oct 13, 2009.

  1. jerbearpig macrumors newbie

    Joined:
    Oct 13, 2009
    #1
    Some guy sold me one of these and now i can't even upgrade to 3.0.1 or re-arrange my icons on the screen, can anyone help me out with either flashing it with a hacked firmware without using iTunes because i get an error saying this model is not eligible for this build or something like that. Any help would be appreciated!
     
  2. MistaBungle macrumors 6502a

    MistaBungle

    Joined:
    Apr 3, 2005
    #2
    I think you are SOL.

    You have to use iTunes to get the firmware on the device, I don't believe there are any ways around that.

    Maybe you downloaded a wrong firmware version. Download it through iTunes with the phone plugged in, once it starts downloading, remove it and then use pwnage tool to make a custom package.
     
  3. jerbearpig thread starter macrumors newbie

    Joined:
    Oct 13, 2009
    #3
    i need to keep 3.0 because i'm running it on T-Mobile right now.
     
  4. MistaBungle macrumors 6502a

    MistaBungle

    Joined:
    Apr 3, 2005
    #4
    You don;t need to keep it at a specific "firmware" like 3.0, you need to keep it at a specific "baseband" like 4.27.00 (I think). There is a HUGE difference between the two.

    There are numerous guides around but again, if iTunes is rejecting the firmware from the device because it says they are incompatible, that is another issue.
     
  5. jerbearpig thread starter macrumors newbie

    Joined:
    Oct 13, 2009
    #5


    that's that it's doing :-(
     
  6. Kahnyl macrumors 68000

    Joined:
    Feb 2, 2009
    #6
    If you use an iPhone 3G firmware file with an iPhone 3GS it'll give you that exact error message. Are you sure this isn't what you've done accidentally?
     
  7. The General macrumors 601

    Joined:
    Jul 7, 2006
    #7
    take it back to wherever you bought it and demand an exchange.
     

Share This Page